BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-01-2009, 09:31 AM   #1 (permalink)
New Member
 
Join Date: Aug 2009
Model: 9530
PIN: N/A
Carrier: test
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation How to use Sqllite?

Please Login to Remove!

Hi Experts,

I am developing application for Storm using eclipse plugin (version 4.7.0).
I need to store some data in database as built in. When I searched for this I found that we can use the Sqllite as database. But, it seems we need JDE version 5.0 to use Sqllite. When I went to download JDE 5.0, it does not available for now.

I need to know when JDE 5.0 and Sqllite will be available for download?
Is anyother opensource database is available for use?

Thanks in advance for your response.
Offline  
Old 08-01-2009, 10:07 AM   #2 (permalink)
BlackBerry Extraordinaire
 
Join Date: Mar 2008
Location: Austin, TX
Model: 9700
PIN: N/A
Carrier: T-Mobile
Posts: 1,644
Post Thanks: 0
Thanked 34 Times in 33 Posts
Default

Even if it were available, you cannot compile on 5.0 and deploy on 4.7
Offline  
Old 08-04-2009, 05:32 AM   #3 (permalink)
Thumbs Must Hurt
 
shraddha294's Avatar
 
Join Date: Oct 2007
Location: Hyderabad
Model: 8800
PIN: N/A
Carrier: TMobile
Posts: 111
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by sivalingaraja.rifluxyss View Post
Is anyother opensource database is available for use?
No open source s/w that i know of. There's a paid one called UltraliteJ though..
Offline  
Old 08-09-2009, 10:44 AM   #4 (permalink)
New Member
 
Join Date: Aug 2009
Model: 9530
PIN: N/A
Carrier: ct10000
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I know no opensource database is available.
I use PersistentObject.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.